Source: python-os-client-config
Version: 1.21.1-2.el7~mos2
Binary:
  - python-os-client-config
Build_time: unknown
Code_project:
  os-client-config: c4742ec391151e918046efa5a550e012fe9d5081
  os-client-config-build: 82590ec935e6d95a58cf6611aa5f0db73a44b975
